<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link href="css/bootstrap/bootstrap.css" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Star Wars Planets</title>
  </head>
  <body>
    <div class="paginator_container">
      <nav aria-label="Page navigation">
        <ul class="pagination cards_pagination">
        </ul>
      </nav>
    </div>
    <div class="cards_container">
    </div>

    <!-- JavaScript Bundle with Popper -->
    <script src="js/bootstrap/bootstrap.bundle.js"></script>
    <script src="js/main.js"></script>

    <!-- Modal -->
    <div class="modal fade" id="planetDetailModal" tabindex="-1" aria-labelledby="planetDetailModalLabel" aria-hidden="true">
      <div class="modal-dialog planet-detail-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <h5 class="modal-title planet-detail__title" id="planetDetailModalLabel">Modal title</h5>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

  </body>
</html>